
[settings]
; 1033 = 0x0409
CodePage=1033
Language=English (U.S.)
FontFace=Tahoma
FontHeight=8

[strings]
;==============================================================
; Generic strings
;==============================================================
101=USB Token 2000 Manager
102=USB Token 2000 Manager - Information
103=USB Token 2000 Manager - Error

200=Data
201=<null>
202=Certificate
203=Public Key
204=Private Key
205=Secret Key
206=Vendor Defined
207=Unknow Data
208=Certificate [Invalid data]
209=Certificate [Expired]
210=Certificate [Not invalid yet]
211=Hardware Feature
212=Domain parameters
213=Certificate Information
214=-
215=-
216= 
217=GMT
218=Field
219=Value
220=Version
221=Serial Number
222=Issued By
223=Issued To
224=Valid From
225=Valid To
226=Signature algorithm
227=Publlic key
228=Bits
229=Invalid Data
230=Empty
231=http://www.FTsafe.com
232= Bytes.
233=Version %d.%d.%d Build %d

300=This certificate does not have enough information to use.\n\nSuggest to delete it now!
301=You never set a token name for this USB Token 2000.
302=Delete operation is unrecoverable!!\n\nAre you sure to delete the selected item?
303=USB Token 2000 initialized successfully!

;==============================================================
; Dialog box strings.
;==============================================================
1001=About USB Token 2000 Manager
1002=USB Token 2000 Manager
1004=Click here to visit Feitian Technologies web site
1005=Copyright(C) 2001-2006\nFeitian Technologies Co., Ltd.

;--------------------------------------------------------------
1101=Help Information
1102=To get more information, please visit technology support web site.
1103=Click here to visit Feitian Technologies web site


;--------------------------------------------------------------
1201=Certificates Manager Login
1202=User PIN verification is required to access sensitive information in USB Token 2000.
1203=User PIN:
1210=Login

;--------------------------------------------------------------
1301=Configure USB Token 2000
1302=Initialize PKI storage space in USB Token 2000.
1303=Change User PIN of the USB Token 2000. User PIN verification is required to access sensitive information in USB Token 2000.
1304=Change token's name.
1305=Unblock User PIN.
1306=Change SO PIN.

1322=Go
1323=Go
1324=Go
1325=Go
1326=Go

;--------------------------------------------------------------
1401=Configuration - Initialize
1403=Enter SO PIN:
1404=Set the User PIN (4 to 256 characters):
1405=User PIN:
1406=Confirm:
1407=Set the token name (Max to 32 characters):\nYou can set token name here or change it later.
1408=Token name:

1420=Initialize
1421=Cancel


;--------------------------------------------------------------
1501=Configuration - Change User PIN
1502=Please input current User PIN for this USB Token 2000:
1503=Set New User PIN (4 to 256 characters):
1504=Confirm New User PIN:
1520=OK
1521=Cancel
1522=Changed User PIN successfully!


;--------------------------------------------------------------
1601=Configuration - Change SO PIN
1602=Please Input current SO PIN for this USB Token 2000:
1603=Set New SO PIN (4 to 256 characters):
1604=Confirm New SO PIN:
1620=OK
1621=Cancel
1622=Changed SO PIN successfully!


;--------------------------------------------------------------
1701=Configuration - Unblock User PIN
1702=Enter SO PIN:
1703=Set New User PIN ( 4 to 256 characters):
1704=Set New User PIN:
1705=Confirm New User PIN:
1720=OK
1721=Cancel
1722=Unblocked User PIN Successfully!


;--------------------------------------------------------------
1801=Configuration - Change Token Name
1802=Current token name:
1803=Set the token name (Max to 32 characters):
1820=OK
1821=Cancel
1822=Changed Token Name Successfully!


;--------------------------------------------------------------
1901=Certificate Manager
1902=Your certificates:
1920=View
1921=Import
1922=Delete


;--------------------------------------------------------------
2010=Configuration
2011=Initialize
2012=Change User PIN
2013=Change Token Name
2014=Unblock User PIN
2015=Change SO PIN
2020=Certificates
2021=Import
2030=Help
2040=About
2050=Exit


;--------------------------------------------------------------
2101=Import Certificate File
2102=Certificate file:
2103=Certificate Password:
2104=Please check out if your certificate path and  password are valid.
2110=Certificate imported successfully!
2120=...
2121=OK
2122=Cancel


;--------------------------------------------------------------
2200=Certificate Information
2201=Use certificates to positively identify yourself, certification authorities, and publishers.
1=OK


;==============================================================
; Error messages.
;==============================================================
5000=Load USB Token 2000 PKCS11 library failed!
5001=Initialize USB Token 2000 PKCS11 library failed!
5002=Select a certificate file please.
5003=Import certificate file failed.
5004=There are more than one USB Token 2000 on your system.\n\nYou must  remove other USB Token 2000 and keep only ONE USB Token 2000 want to operate.\n\nYou should press "Yes" to continue after you remove other USB Token 2000,\nor press "No"  to end operation.
5005=This USB Token 2000 is used by another application.\n\nYou must close another application using this USB Token 2000.\n\nYou should close other application and click "OK" to continue,\nor click "Cancel" button to end this operation.
5006=Can not set token name.
5007=Can't detecte any USB Token 2000 on your system.\n\nYou must plug ONE USB Token 2000 on the USB port on your computer.\n\nYou should press "Yes" button to continue after you plug an USB Token 2000 on,\nor press "No" to end this operation.
5008=Can not initialize this USB Token 2000!\n\nPlease check your input and try again.
5009=Please check your input.
5010=Verify SO PIN failed!\n\nYou can not access the sensitive data inside this USB Token 2000.
5011=Cannot unblock !\n\nPlease check out your input !
5012=Can not change User PIN!\n\nPlease check your input.
5013=Can not change SO PIN!\n\nPlease check your input.
5014=Can not set User PIN.
5015=Got some unknown error !
5016=Please check your input!
5017=Invalid PIN!
5018=Invalid PIN!
5019=PIN length is out of range.
5020=The USB Token 2000 had been removed.
5021=Not enough memory !!
5022=Unknown error!
5023=Your PIN has been blocked.
5024=This certificate has expired or is not yet valid.
5025=Invalid password !
5026=Token has not enough memory to storage such certificate.
5027=Special file does not exists.
5028=> Can not get certificate's informations <
5029=Can't read certificate information !
5030=Certificate file format not recognized or supported.
5031=USB Token 2000 support 1024 bits RSA key-pair only!
5032=USB Token 2000 does not support this kind of certificate format.
5033=Not found any supported device, please check your installation!
5034=The PIN is incorrect. Please check your input and try again.\r\nWARNING: You have only one chance to try your User PIN. If it still incorrect, your token will be block!
5035=Change User PIN failed! Please check your input and try again.
5036=New and Confirm New PIN do not Match. Please check your input and try again  !
5037=The certificate already exists, continue?
